{"s3Path":"Javelin/2/src/content/assets/css/local.css","mimeType":"text/css"}

/*Updated Css*/
/*.component.banner .mod-graphic-carousel.style6 .slick-slider { margin:unset }*/
/*.component .heading-text span,*/
/*.section.header-top .site-slogan { font-weight: 800 }*/
/*.section.header-top .navbar-quicklinks ul { font-size: 1.15rem; font-weight: 800 }*/
/*.section.header-top .site-slogan:hover {color:unset}*/
/*.section.main .component.scoreboard .mod-scoreboard.style9 .slider .slick-track .card { border-width:2px }*/
/*.section.header .top-bar {overflow:hidden}*/
/*.section.header .top-bar .social-links:before{ content:unset }*/
/*.section.header .top-bar .social-links:after { width: 2rem; right: -3rem; top: 0; transform:none; height:100% }*/
/*.section.header .top-bar .social-links { background-color: var(--color-light); transform: skew(-40deg); padding: 0 1rem !important }*/
/*.section.header .top-bar .mod-site-social-links { transform: skew(40deg) }*/
/*.component.newsrotator .mod-news-rotator.style3 .story-box:hover .date-sport,*/
/*.component.newsrotator .mod-news-rotator.style3 .story-box:hover .date-sport span:before { color:unset }*/
/*.component.featuredathlete .component-title .heading-text { display:none }*/
/*.section.header .navbar.navbar-primary > div > div {flex-grow: 1;}*/
/*.section.header .navbar.navbar-primary .nav-link { font-size: 1.3rem }*/
/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a img { border-width:6px }*/
/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a { box-shadow: 0 .2rem 0rem #d9d9d9!important }*/
/*header.section.header #site-nav-collapse .yamm-fw .dropdown-menu:after,*/
/*header.section.header #site-nav-collapse .yamm-fw .dropdown-menu:before { z-index: -1; filter: brightness(.9); opacity: .7 }*/
/*header.section.header #site-nav-collapse .dropdown-menu { font-style:normal }*/
/*.section.header .top-bar .social-links {margin-top:0 !important }*/
/*.section.header .navbar.navbar-primary li.dropdown .submenu.level-2 li.has-nav:hover a { color:var(--white) }*/
/*.navbar-yamm-group > .flex-column > .flex-fill >.flex-row:hover,*/
/*.navbar-yamm-group > .flex-column > .flex-fill >.flex-row:focus { background-color:unset }*/
/*.section.header .top-bar .social-links { display:block }*/
/*@media only screen and (min-width: 992px){*/
    
/*    .component .component-title > *, .component .component-title .heading-text > * { font-size: 3rem }*/
/*    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height: 140px }*/
/*}*/
/*@media only screen and (min-width: 1600px){*/
/*    .component.featuredathlete .mod-aotw.style2 .athletes-deck .card img.card-img-top { max-height: unset }*/
/*}*/

/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a:after { */
/*    content: '';*/
/*    background: var(--color-secondary);*/
/*    width: 3rem;*/
/*    height: 3rem;*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/
/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a:before {*/
/*    color: #fff;*/
/*    position: absolute;*/
/*    content: '#5';*/
/*    width: 2rem;*/
/*    height: 1rem;*/
/*    z-index: 1;*/
/*    right: 0.4rem;*/
/*    font-weight: bold;*/
/*    top: 0.6rem;*/
/*    font-size: 1.5rem;*/
/*}*/

/*@media only screen and (max-width: 992px){*/
/*    .section.header .top-bar .row > .col:last-of-type { flex-basis: unset }*/
/*    .component.newsrotator .mod-news-rotator.style3 .story-box .card-title,*/
/*    .component.newsrotator .mod-news-rotator.style3 .story-box .date-sport,*/
/*    .component.newsrotator .mod-news-rotator.style3 .story-box .card-title:after { font-size: 1.2rem }*/
/*    .section.header-top .navbar-quicklinks ul { font-size: 14px }*/
/*}*/




@font-face {
    font-family: 'Prohibition Round';
    src: url('/Prohibition-RoundOblique - Emma Christensen.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.navbar, body{ font-family: 'Prohibition Round' !important;}
.section.main .component.scoreboard .mod-scoreboard.style5 .date, .section.main .component.scoreboard .mod-scoreboard.style5 .card-title{ font-family: 'Prohibition Round' !important;}
.component.newsrotator .h1, .component.newsrotator .h2, .component.newsrotator .h3, .component.newsrotator .h4, .component.newsrotator .h5, .component.newsrotator .h6{ font-family: 'Prohibition Round' !important;}
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-title{ font-family: 'Prohibition Round' !important;}
.component.recentnews .mod-more-news.style2 .card-deck .card-title{{ font-family: 'Prohibition Round' !important;}}

.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a { max-width: 100% }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a img { left:0 }

.internal-page #main-wrapper .container { background: #fff; }

.section.header .logo-center .navbar-primary .navbar-logo { top: 50%; }

.component.socialstream .mod-social { background: #8a0516; }


.internal-page .h1, .internal-page .h2, .internal-page .h3, .internal-page .h4, .internal-page .h5, .internal-page .h6, .internal-page h1, .internal-page h2, .internal-page h3, .internal-page h4, .internal-page h5, .internal-page h6, .internal-page body {
  font-family: 'Roboto', sans-serif !important;
}

.component.recentnews .mod-more-news.style2 .card-deck .card:hover { background: #fff; }

.component.banner .slick-list {   margin-left: 0; }

@media(min-width:992px){
    .section.header .navbar.navbar-primary .nav-link { font-size: 1.05rem; }
    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height: 80px; }
    .section.header .navbar.navbar-primary .nav-link { font-size: 1.25rem; }
    .section.header-top .site-slogan { font-size: 1.5rem; }
    .newsrotator .mod-news-rotator.style3 .story-box .title { font-size: 1.95rem; }
    header.section.header #site-nav-collapse .dropdown-menu a.dropdown-item { font-size: 1.25rem; }
}

@media(max-width:991px){
    header.section.header .primary-navigation-macro #site-nav > div > div > a, header.section.header .primary-navigation-macro #site-nav > div > div > button { color: #fff; }
}



@media(max-width:767px){
    body::before{display:none !important;}
    
    
      .component.featuredathlete  .mod-aotw.style2 > .athletes > .d-flex.justify-content-between.align-items-center {   flex-wrap: wrap !important; }
  .component.featuredathlete .mod-aotw.style2 .aotw-labels.col-lg-4 {    display: block !important;    width: 100% !important;    max-width: 100% !important;   flex: 0 0 100% !important; }
  .newsrotator  .mod-news-rotator .related-links a.card-link {   font-size: 11px; }
  
  
 .component.newsrotator  .mod-news-rotator .related-links, .newsrotator .mod-news-rotator.style3 .story-box .title, .component.newsrotator .mod-news-rotator.style3 .story-box { font-weight: bold; }
  
}

.mod-site-social-links .list-inline-item .text.sr-only{background:rgba(0,0,0,0.01);}
.component.scoreboard .mod-scoreboard .card .card-body .date-status .sport a{color:var(--color-dark);}
.component.scoreboard .mod-scoreboard .card .card-body .sport-result .sport a{color:var(--color-dark);}
.prev .sr-only{background:rgba(0,0,0,0.01);}
.next .sr-only{background:rgba(0,0,0,0.01);}
.pause .sr-only{background:rgba(0,0,0,0.01);}
.component.recentnews .heading-text .display-7{background:rgba(0,0,0,0.01);}
.component.recentnews .mod-more-news .load-more-btn a{background:rgba(0,0,0,0.01);}
.component.socialstream .heading-text .display-7{background:rgba(0,0,0,0.01);}
.feed-powered-by-es{background:rgba(0,0,0,0.01);}
.feed-powered-by-es span{background:rgba(0,0,0,0.01);}
.address-info address{background:rgba(0,0,0,0.01);}
.copyright, .copyright span{background:rgba(0,0,0,0.01);}
.component.scoreboard .component-include > a.btn.btn-block {
    color: var(--color-white)!important;
}
.component.scoreboard .component-include > a.btn.btn-block:hover{filter:brightness(100%)!important;}